-- 基础信息
base_info = {
	group_id = 199003063
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 63001, monster_id = 21020201, pos = { x = -650.966, y = 120.204, z = -233.328 }, rot = { x = 0.000, y = 157.546, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 403 },
	{ config_id = 63002, monster_id = 21010101, pos = { x = -650.762, y = 120.090, z = -233.928 }, rot = { x = 0.000, y = 162.827, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 63001, 63002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
